uuid: 3efe6d2b-1c15-48f7-b96c-83903196d491
langcode: ar
status: true
dependencies: {  }
_core:
  default_config_hash: Tx54VzzCAn8dLv59wjsdRKDuJmYhZCNkjpiJDOlpQuU
id: bp_image
label: Image
icon_uuid: null
icon_default: null
description: null
behavior_plugins: {  }
